BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaManageRequest Class Reference

## Properties
Guid | Insignia`[get, set]`
int | Year`[get, set]`
int | Total`[get, set]`

## Property Documentation

## ◆ Insignia

Guid BMA.EHR.Application.Requests.InsigniaManageRequest.Insignia
| get set

## ◆ Total

int BMA.EHR.Application.Requests.InsigniaManageRequest.Total
| get set

## ◆ Year

int BMA.EHR.Application.Requests.InsigniaManageRequest.Year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaManageRequest.cs